version: '3'
services:
  app:
    build: .
    volumes:
      - ./bin/trigger_tag_deployment:/usr/local/bin/trigger_tag_deployment
      - ./bin/auto_tag:/usr/local/bin/auto_tag
      - ./bin/auto_version:/usr/local/bin/auto_version
      - ./bin/merge_request_version:/usr/local/bin/merge_request_version
      - ./lib/helpers:/usr/local/lib/helpers
      - ./test:/usr/local/bin/test
